@charset "utf-8";
/* CSS Document */


/* Larger BOX */

.box-larger {border:1px solid gray; padding:10px; margin:5px;}
.bold {font-weight:bold;}
.boldred {font-weight:bold; color:red;}
.italic {font-style:italic;}
a {font-weight:bold;}
.box-larger p {font-size: 14px /*12px*/; text-align:justify}
.box-larger img {float: left; padding-right: 2px;}
.box-larger ul, li {font-size: 14px /*12px*/;/* text-align:justify*/}


.meeting {
	font-size: 12px;
/*	color: #FFF;*/	
	padding-bottom: 1px;
	padding-top: 1px;
	padding-left: 3px;
	/*margin-left: 10px;*/
	margin-bottom: 12px;
	margin-right: 10px;
/*	border-left:1px solid #000000;*/
}

.meeting-title {
	font-size: 12px;
/*	font-weight: bold;*/
/*	color: #FFF;	*/
}

.meeting-date {
	font-size: 12px;
/*	font-weight: bold;*/
/*	color: #FFF;	*/
}

.meeting-extras {
	font-size: 12px;
/*	font-weight: bold;*/
/*	color: #FFF;	*/
}


.news-page-item {
	font-size: 12px;
/*	color: #FFF;*/	
	padding-bottom: 1px;
	padding-top: 1px;
/*	padding-left: 3px;*/
/*	margin-left: 10px;*/
	margin-bottom: 12px;
	margin-right: 10px;
/*	border-left:1px solid #000000;*/
}

.news-page-item-date {
	font-size: 13px;
/*	color: #FFF;*/
	font-weight: bold;
}


/*============= Technology Pages =====================*/

.irsig-menu {
position: static;
}

.seminar {
	font-size: 13px/*12px*/;
/*	color: #FFF;*/	
	padding-bottom: 1px;
	padding-top: 1px;
/*	padding-left: 3px;*/
/*	margin-left: 10px;*/
	margin-bottom: 12px;
	margin-right: 10px;
/*	border-left:1px solid #000000;*/
}

.seminar-date {
	font-size: 14px/*13px*/;
/*	color: #FFF;*/
	font-weight: bold;
}

.seminar-title {
	font-size: 13px/*12px*/;
/*	font-weight: bold;*/
/*	color: #FFF;	*/
}

.seminar-speaker {
	font-size: 13px/*12px*/;
/*	color: #FFF;*/
/*	font-weight: bold;*/
}

.seminar-extras {
	font-size: 13px/*12px*/;
/*	color: #FFF;*/
/*	font-weight: bold;*/
}

.seminar-notes {
	font-size: 13px/*12px*/;
/*	color: #FFF;*/
font-style: italic;
/*	font-weight: bold;*/
}

.whitePapers {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 90%;
	border-top: solid thin rgba(0,0,0,1.00);
	border-bottom: solid thin rgba(0,0,0,1.00);
}

.whitePapers2 {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 90%;
	border-top: solid thin rgba(0,0,0,1.00);
	border-bottom: solid thin rgba(0,0,0,1.00);
	text-align: center;
}

.whitePapers td, th {
	border-bottom: solid thin rgba(0,0,0,1.00);	
	padding-left: 2px;
}

.whitePapers2 td, th {
	border-bottom: solid thin rgba(0,0,0,1.00);	
	padding-left: 0;
}

.whitePapers td.last, th.last, tr.last {
		border-bottom: 0;	
}

.whitePapers td.first, th.first {
border-top: solid thin rgba(255,255,255,1.00);
}

#patrCoverImage {
	position: relative;
/*	background-color: #069;
	opacity: 0.8;
	filter:alpha(opacity=80%);*/	
/*	color: #FFF;*/
	width: 225px; /* 164 + 10 + 10 + 4 + 1 + 1 = 190px */
	padding: 2px 10px 2px 10px;
	margin-left: 0px;
	margin-right: 10px;
/*	margin-bottom: 10px;*/
	margin-top: 10px;	
/*	border: 1px #000 solid;
	border-radius: 15px;	
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;	
*/	float: left;
/*	height: auto;*/
	min-height: 100%;

}

#patrCoverImage a:active {
	font-size: 10px;
	
}


.cover-caption {
	font-size: 10px;
	font-style: italic;
	text-align: left;
	
}

#techDevProcess {
	position: relative;
	height: auto;
	width: 600;
	align-content: center;
	align-self: center;
	float: none;
}

#fullPageImage {
	position: relative;
	height: auto;
	width: 600;
	align-content: center;
	align-self: center;
	float: none;
}

.divInfo {
	display: none;
}

.smallFig {
	position: relative;
/*	background-color: #069;
	opacity: 0.8;
	filter:alpha(opacity=80%);*/
	color: #000;
	width: 198px; /* 164 + 10 + 10 + 4 + 1 + 1 = 190px */
	padding: 2px 10px 2px 10px;
	margin-left: -30px;
	margin-right: 2px;
	margin-bottom: 0px;	
	border: 1px #FFF solid;
	border-radius: 15px;	
/*	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;*/	
*/	float: left;
/*	height: auto;*/
	min-height: 100%;
	font-size: 10px;
	font-weight: normal;
}

.figText {
	position: relative;
/*	background-color: #069;
	opacity: 0.8;
	filter:alpha(opacity=80%);*/
	color: #000;
	width: 200px; /* 164 + 10 + 10 + 4 + 1 + 1 = 190px */
	padding: 2px 10px 2px 10px;
	margin-left: 2px;
	margin-right: 0px;
	margin-bottom: 0px;	
/*	border: 1px #FFF solid;
	border-radius: 15px;	
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;*/	
	float: left;
/*	height: auto;*/
	min-height: 100%;
	font-size: 10px;
	font-weight: normal;
	clear: all;
}

<!--======= Projects ===========-->

.project {
/*	width: 100%;
	clear: left;
	float: left;*/
	text-align: left;
/*	margin-top: 100px;
	margin-bottom: 10px;
	border: 10px solid #000000
	border-bottom: solid #000;
*/
	border-bottom: 10px;
	border-bottom-color: #000000;
}

.project p {
	padding-top: 10px;
	clear: both;
	font-size: 14px /*10px*/;
}

.project-name {
	font-size: 14px /*13px*/;
	font-weight: bold;
	color: #069;
	text-decoration: none;
}

.project-date {
	font-size: 13px /*12px*/;
	color: #000;
	text-decoration: none;
}

.project-webLink {
	font-size: 13px /*12px*/;
}

.project ul {
	margin-left: 28px;
}

.project-image {
	float: left;
	padding-left: 0;
	padding-right: 6px;
	padding-top: 4px;
	padding-bottom: 4px;
/*	width: 90px;*/
}

/* Thumbnail Images */

.thumbnailLeft {
	float: left;
	padding-left: 0;
	padding-right: 6px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.thumbnailRight {
	float: right;
	padding-left: 0;
	padding-left: 6px;
	padding-top: 4px;
	padding-bottom: 4px;
	
	}
	
	<!--======= Projects Box ===========-->

.projectbox {
	width: 30%;
	clear: left;
	float: left;
	text-align: left;
	margin-top: 10px;
	margin-bottom: 10px;
	border: 10px solid #000000;
	border-bottom: solid #000;
	background-color:lightblue;

	border-bottom: 10px;
	border-bottom-color: #000000;
}

.projectbox p {
	padding-top: 10px;
	clear: both;
	font-size: 10px;
}

.projectbox-name {
	font-size: 14px;
	font-weight: bold;
	color: aliceblue /*#069*/;
	text-decoration: none;
}

.projectbox-date {
	font-size: 13px;
	color: #000;
	text-decoration: none;
}

.projectbox-webLink {
	font-size: 13px;
}

.projectbox ul {
	margin-left: 28px;
}

.projectbox-image {
	float: left;
	padding-left: 0;
	padding-right: 6px;
	padding-top: 4px;
	padding-bottom: 4px;
/*	width: 90px;*/
}

/* Right side news items */

.news-item {
	font-size: 12px /*11px*/;
/*	color: #FFF;*/	
	padding-bottom: 1px;
	padding-top: 1px;
	padding-left: 3px;
	margin-left: 20px;
	margin-bottom: 20px;
	margin-right: 10px;
	border-left:1px solid gray;
}

.news-title {
	font-size: 12px /*11px*/;
	font-weight: bold;
	color: #FFF;	
}

.news-date {
	font-size: 12px /*11px*/;
/*	color: #FFF;*/
	font-weight: bold;
}

/* Right side news items archived with larger fonts */

.news-item-archive {
	font-size: 12px;
/*	color: #FFF;*/	
	padding-bottom: 1px;
	padding-top: 1px;
	padding-left: 3px;
	margin-left: 10px;
	margin-bottom: 10px;
	margin-right: 10px;
	border-left:1px solid gray;
}

.news-title-archive {
	font-size: 12px;
	font-weight: bold;
	color: #FFF;	
}

.news-date-archive {
	font-size: 12px;
/*	color: #FFF;*/
	font-weight: bold;
}

